<?php declare(strict_types=1);

namespace Newland\Toubiz\Poi\Neos\Tests\Integration\Overview;

use Newland\Toubiz\Api\ObjectAdapter\Concern\ArticleConstants;

class TourOverviewTest extends OverviewTestCase
{
    protected function articleType(): int
    {
        return ArticleConstants::TYPE_TOUR;
    }
}
